{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/lief.cpython-37m-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "4b4a4d42b0f6998f5f32b39486f9a2589c2737f56f70c04cca598f228dc636a6",
      "size_in_bytes": 7080152
    }
  ],
  "paths_version": 1
}